=== debian/control ===
Source: jolicloud-webapp-wechoosethemoon
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-wechoosethemoon
Provides: prism-webapp-wechoosethemoon
Replaces: prism-webapp-wechoosethemoon (<= 1.0)
Conflicts: prism-webapp-wechoosethemoon (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://wechoosethemoon.org/
Description: Jolicloud web application for We Choose The Moon
 The We Choose The Moon web site running in a simple Jolicloud window.

Package: prism-webapp-wechoosethemoon
Architecture: all
Depends: jolicloud-webapp-wechoosethemoon
Description: Transitional package for jolicloud-webapp-wechoosethemoon
 This is a transitional package for jolicloud-webapp-wechoosethemoon, and can safely
 be removed after the installation is complete.
